For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete AutoCertificate

Deletes the specified AutoCertificate.

delete
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
autoCertificateIdstring · uuidRequired

The ID (UUID) of the AutoCertificate.

Example: f88467f8-a2d6-5871-83b9-e10f23d0a48a
Responses
202

Deleting AutoCertificate was successful.

No content

delete/auto-certificates/{autoCertificateId}
DELETE /auto-certificates/{autoCertificateId} HTTP/1.1
Host: certificate-manager.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?